cancel
Showing results for 
Search instead for 
Did you mean: 

HIPS 7 and XP SP3

Can someone please tell me if XP SP3 is definitely a pre-requisite for HIPS 7.x? There seems to be conflicting info online. Thanks.
4 Replies
Highlighted

RE: HIPS 7 and XP SP3

ive been running hips 7 on sp2 machines without issue

RE: HIPS 7 and XP SP3

Thanks.

RE: HIPS 7 and XP SP3

Taken from the 7.0 Client Manual

Hardware requirements

Hardware and network requirements for the Windows client for workstation or server:

Operating system — Any of the following Microsoft Windows operating systems:
Windows 2000 Advanced Server with Service Pack 3 or later
Windows 2000 Datacenter Server with Service Pack 3 or later
Windows 2000 Professional with Service Pack 3 or later
Windows 2000 Server with Service Pack 3 or later
Windows Server 2003 Enterprise with Service Pack 2 or later, 32-bit and 64-bit
Windows Server 2003 R2 Enterprise, 32-bit and 64-bit
Windows Server 2003 Standard with Service Pack 2, 32-bit and 64-bit
Windows Server 2003 R2 Standard, 32-bit and 64-bit
Windows Server 2003 Web with Service Pack 1 or later
Windows Server 2003 R2 Web
Windows XP Home with Service Pack 2
Windows XP Professional with Service Pack 2

Windows XP Tablet PC
Windows Vista, 32-bit and 64-bit
pwolfe
Level 9
Report Inappropriate Content
Message 5 of 5

Xp sp2 & sp3

I am currently Running it on Both, XP Pro SP2 & SP3.

I am not seeing any out of the Ordinary issues.
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator